@font-face {
    font-family: 'basis-grotesque-bold';
    src: url('../fonts/basis-grotesque-bold.eot');
    src: url('../fonts/basis-grotesque-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/basis-grotesque-bold.ttf') format('truetype'),
         url('../fonts/basis-grotesque-bold.woff') format('woff'),
         url('../fonts/basis-grotesque-bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'basis-grotesque-regular';
    src: url('../fonts/basis-grotesque-regular.eot');
    src: url('../fonts/basis-grotesque-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/basis-grotesque-regular.woff2') format('woff2'),
         url('../fonts/basis-grotesque-regular.woff') format('woff'),
         url('../fonts/basis-grotesque-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair-Display-Bold';
    src: url('../fonts/PlayfairDisplay-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}


#head-announcement{
    background: #f8e5bd;
    height: 0;
    padding: 0px;
    position: relative;
    overflow: hidden;

    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;
}
#head-announcement .head-announcement-inner{
    font-size: 18px;
    padding: 5px 15px;
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;

    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;
}
#head-announcement .close-btn{
    outline: none;
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    right: 15px;
    text-align: center;
    width: 25px;
    cursor: pointer;
}
@media (max-width: 500px){
    #head-announcement .head-announcement-inner{
        text-align: left;
    }
    #head-announcement a{
        display: inline-block;
        max-width: 80%;
        text-align: left;
    }
}


.grecaptcha-badge {
    display: none !important;
}
body {
    font-family: 'basis-grotesque-regular', sans-serif;
    font-size: 22px;
    color: #05263D;
}

h1{
    font-family: 'Playfair-Display-Bold', sans-serif;
    font-size: 92px;
    line-height: 90px;
}

h2{
    font-size: 32px;
    font-weight: normal;
}

h3{
    font-size: 22px;
    font-weight: normal;
}

h5{
    font-size: 22px;
    font-weight: normal;
    font-family: 'basis-grotesque-regular', sans-serif;
}

h2, h3, h4, h6{
    font-family: 'basis-grotesque-bold', sans-serif;
}

@media (min-width: 768px){
    h1 {
        font-size: 65px;
        line-height: 63px;
    }
    .single-post .content-section h1{
        font-size: 50px;
        line-height: 50px;
    }
}
@media (min-width: 1360px){
    h1 {
        font-size: 92px;
        line-height: 90px;
    }
}
@media (max-width: 767px){
    h1 {
        font-size: 36px;
        line-height: 36px;
    }
    h2 {
        font-size: 25px;
    }
}

b, strong {
    font-weight: bolder;
    font-family: 'basis-grotesque-bold';
}

a{
    color: #05263D;
	overflow-wrap: break-word;
}

a:hover {
    color: #FFA140;
    text-decoration: none;
}

a:active, a:focus, button:active, button:focus, input:focus {
    outline: none;
    box-shadow: none !important;
}

.content-section a{
    color: inherit;
    text-decoration: none;
}

.content-section a:hover {
    color: inherit;
}

.btn{
    border-radius: 0;
}

.bg-mp-orange {
    background-color: #FFA140 !important;
}

.btn-primary {
    color: #fff;
    background-color: #05263D;
    border-color: #05263D;
}

.btn-primary:hover {
    color: #fff;
    background-color: #FF5E4D;
    border-color: #FF5E4D;
}

.bg-mp-cashmere{
    background-color: #E6B7A8 !important;
}

.bg-mp-blue{
    background-color: #05263D !important;
}

.text-mp-orange {
    color: #FFA140 !important;
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #FF5E4D;
    border-color: #FF5E4D;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #fd7c6e;
    border-color: #fd7c6e;
}

.btn-outline-primary {
    color: #fff;
    background-color: #05263D;
    border-color: #05263D;
}

header {
    min-height: 45px;
    position: relative;
}

@media screen and (min-width:1200px) {
    header .trading-hours:before {
        content: "";
        background: white;
        height: 36px;
        width: 2px;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translate(0, -50%);
    }
}

@media screen and (max-width:1199px) {
    .mobile-get-directions:before {
        content: "";
        background: white;
        height: 36px;
        width: 2px;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translate(0, -50%);
    }
}

header .current-menu-item a, header .current_page_parent a {
    color: #FFA140;
}

header #main_menu a, header .social a, header .trading a  {
    font-size: 18px;
}

header #main_menu .dropdown-toggle::after{
    color: #FFA140;
}

header #mobileMenu {
    position: absolute;
    z-index: 9999;
}

header #mobileMenu #main_menu>li>a {
    color: #fff;
    text-align: center;
    font-size: 18px;
}

header #mobileMenu .sub-menu a {
    text-align: center;
}

header .collapseSearch {
    position: absolute;
    top: 0;
    width: 100%;
    background: #f8f8f8;
    z-index: 999;
    height: 100%;
}

header .search-input{
    border: 0;
    border-bottom: 1px solid;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
    box-shadow: none !important;
}

header .desktop-logo img {
    margin: 10px 0 10px 45px!important;
}
@media screen and (max-width:968px) {
    header .desktop-logo img, header .mobile-logo img {
        max-height: 70px;
        margin: 5px 0 5px 30px!important;
    }
}

#mobileMenu-close {
    position: absolute;
    background: #423f40;
    color: #fff;
    display: flex;
    cursor: pointer;
    z-index: 20;
}

#mobileMenu-close i {
    margin: auto;
    font-size: 30px;
}

#mtrading_hours .table {
    color: #fff;
}

@media screen and (max-width:1600px) and (min-width:1360px) {
    #main-slider .carousel-indicators,
    #main-slider .carousel-inner .container {
        max-width: 1200px;
    }
}

section.main-slider {
    height: 700px;
}

@media screen and (max-height:800px) {
    section.main-slider {
        height: 550px;
    }
}

@media screen and (max-width:1200px) {
    section.main-slider {
        height: 550px;
    }
    .page-heading {
        min-height: 400px !important;
    }
}

@media screen and (max-width:1000px) {
    section.main-slider {
        height: 500px;
    }
    .page-heading {
        min-height: 350px !important;
    }
}

@media screen and (max-width:750px) {
    section.main-slider {
        height: 400px;
    }
    .page-heading {
        min-height: 250px !important;
    }
}

@media screen and (max-width:600px) {
    section.main-slider {
        height: 350px;
    }
}

section.main-slider .carousel-item a {
    position: relative;
}

section.main-slider .carousel-item:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

section.main-slider h1 {
    text-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}

section.main-slider h2 {
    font-family: 'basis-grotesque-regular', sans-serif;
    text-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}
@media (min-width: 1200px){
    section.main-slider h1 {
        font-size: 65px;
        line-height: 63px;
    }
}
@media (min-width: 1360px){
    section.main-slider h1 {
        font-size: 92px;
        line-height: 90px;
        max-width: 750px;
    }
}
@media (max-width: 767px){
    section.main-slider h1 {
        font-size: 36px;
        line-height: 36px;
    }
    section.main-slider h2 {
        font-size: 25px;
    }
}

section.main-slider .carousel-control-next,
section.main-slider .carousel-control-prev {
    display: none;
}

section.main-slider:hover .carousel-control-next,
section.main-slider:hover .carousel-control-prev {
    display: flex;
}

.box-section .box {
    height: 0;
    padding-bottom: 100%;
    position: relative;
}

.box-section .content {
    z-index: 99;
    position: absolute;
    bottom: 0;
}

.box-section .content span, .right-arrow {
    font-weight: 400;
    font-family: open-sans, sans-serif;
}

.box-section .content h3.btn {
    margin: 20px !important;
    border-radius: 0;
    font-size: 22px !important;
    font-weight: normal !important;
}

.box-section .box .content h3.btn span, .whatson-section .featured-image .content h3.btn span {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.box-section .box:hover .content h3.btn span, .whatson-section .featured-image:hover .content h3.btn span {
    margin-left: 15px;
}

.aligncenter {
    margin: 0 auto;
    display: table;
}

.btn.btn-primary .wp-block-button__link {
    background: 0 0;
    padding: 0;
    font-size: inherit;
}

.page-heading {
    background-size: cover;
    min-height: 500px;
    position: relative;
    background-position: center;
}

.page-heading h1 {
    position: relative;
    z-index: 2;
}

.page-heading .heading-section-inner {
    position: absolute;
    bottom: 50px;
    text-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}


section.whatson-section .featured-image {
    height: 0;
    background-size: cover!important;
    padding-bottom: 65%;
}

.whatson-section .featured-image .content{
    z-index: 99;
    position: absolute;
    bottom: 0;
}

.whatson-section .featured-image .content h3{
    margin: 20px !important;
    border-radius: 0;
    font-size: 22px !important;
    font-weight: normal !important;
    background-color: #05263D;
}

.featured-image.whatson-image img {
    max-height: 600px;
}

#mapplic-id214 {
    border-right: solid 2px #f5f5f5;
    border-left: solid 2px #f5f5f5;
    margin-top: -1px;
    margin-bottom: -1px;
}

.mapplic-element .mapplic-sidebar {
    padding-left: 0!important;
    padding-top: 0;
    padding-bottom: 0!important;
    height: 101%;
}

.mapplic-portrait .mapplic-sidebar {
    padding: 92px 0 12px 0!important;
}

.mapplic-element .mapplic-filter {
    border-bottom: solid 1px #f5f5f5;
}

.mapplic-element .mapplic-search-input {
    border: solid 1px #f5f5f5!important;
    height: 40px!important;
    padding: 20px 29px!important;
    background-position: 8px 13px!important;
    font-size: 16px!important;
}

.mapplic-element .mapplic-list-category>a {
    border-radius: 0;
    margin: 0;
    color: #423f40;
}

.mapplic-element .mapplic-list-expandable {
    padding: 0;
}

.mapplic-element .mapplic-list-container:before {
    display: none;
}

.mapplic-element .mapplic-filter-tags {
    top: 37%;
    right: 30px;
}

.mapplic-element .mapplic-list-category .mapplic-thumbnail {
    display: none;
}

.mapplic-element .mapplic-list-category h4.mapplic-margin {
    color: #05263D;
    font-size: 18px;
}

.mapplic-element .mapplic-search-clear {
    top: 18px;
    right: 23px;
}

.mapplic-element .mapplic-list-location h4 {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #05263D;
    font-family: open-sans, sans-serif;
}

.mapplic-element .mapplic-tooltip {
    padding-bottom: 15px;
}

.mapplic-tooltip-description, .mapplic-tooltip p {
    color: #05263D !important;
}

.mapplic-element .mapplic-tooltip:after {
    bottom: 15px;
}

.mapplic-image,
.mapplic-tooltip {
    width: 300px;
}

.mapplic-tooltip-title {
    font-size: 22px!important;
    font-weight: 400!important;
    line-height: 34px!important;
    font-family: open-sans, sans-serif;
    color: #05263D !important;
}

.mapplic-list-location>a {
    border: none!important;
}

.mapplic-hovertip>.mapplic-tooltip-wrap {
    padding: 0!important;
    text-align: center;
    width: 200px;
    margin: 0 auto;
}

.mapplic-hovertip .mapplic-tooltip-title {
    font-size: 18px!important;
    line-height: 37px!important;
    text-align: center;
}

.mapplic-tooltip.mapplic-hovertip {
    padding-bottom: 15px;
    padding: 5px!important;
    text-align: center!important;
    max-width: 200px!important;
}

.mapplic-tooltip.mapplic-hovertip h4 {
    line-height: 22px!important;
}

@media only screen and (max-width:668px) {
    .mapplic-map {
        height: 410px!important;
    }
    .mapplic-container {
        height: 410px!important;
    }
}
.pagination ul{
    list-style: none;
    margin: 40px 0 20px;
    padding: 0;
    text-align: center;
}
.pagination a,
.pagination li{
    display: inline;
}
.pagination .page-link {
    padding: 0 10px;
    border: 1px solid;
}
.pagination li:hover .page-link{
    background-color: #FF5E4D;
    border-color: #FF5E4D;
    color: #ffffff !important;
}
.pagination .current{
    background-color: #FF5E4D;
    border-color: #FF5E4D;
    color: #ffffff;
}
.pagination .page-item:first-child .page-link,
.pagination .page-item:last-child .page-link {
    border-radius: 0px;
}

.footer{
    font-size: 18px;
}

.footer-subscribe{
    background: transparent !important;
    border: 0 !important;
    border-bottom: 1px solid #ffffff !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    padding-left: 0;
    color: #ffffff;
}

.footer-subscribe::placeholder {
    color: #ffffff;
    opacity: 1; /* Firefox */
}

.footer-subscribe:-ms-input-placeholder {
    color: #ffffff;
}

.footer-subscribe::-ms-input-placeholder {
    color: #ffffff;
}

.footer-subs-submit{
    color: white !important;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0px 0px 0px 20px;
    box-shadow: none !important;
}

.footer-subs-cont div.wpcf7 .ajax-loader{
    position: absolute;
    right: 30px;
    top: 10px;
}

.footer-subs-cont div.wpcf7-validation-errors, .footer-subs-cont div.wpcf7-acceptance-missing{
    display: none !important;
}

.footer-subs-cont div.wpcf7-mail-sent-ok{
    display: block;
    margin: 15px 0 0 0;
    border: none;
    text-decoration: underline;
}

.wp-block-table table tr td {
    padding: .75rem;
    line-height: 150%;
    font-weight: 400;
}

figure.wp-block-table{
	margin: 0;
}

.wp-block-image img {
    height: auto;
    max-width: 100%;
}


/* Home Activity Styles */

.home-activity-featured-image {
    position: relative;
}

.home-activity-featured-image img {
    width: 100%;
}

.home-activity-featured-image .home-activity-category{
    position: absolute;
    bottom: 0px;
    padding: 20px;
    padding-top: 100px;
    width: 100%;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.home-activity-featured-image .home-activity-category span {
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
}

/* Index Styles */

.content-section a {
    color: #FFA140;
}
.content-section a:hover {
    color: #ff5e4d;
}

.home-activity-summary {
    position: relative;
}

.home-activity-summary img {
    max-width:100%;
}

.home-activity-summary .home-activity-category {
    position: absolute;
    top: 20px;
    right: 20px;
}

.activites-filter .btn-outline-primary:hover{
    background-color: #ff5e4d;   
}

.home-activity-summary .activity-title {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.home-activity-summary .activity-title h3 {
    margin: 20px !important;
    border-radius: 0;
    font-size: 22px !important;
    font-weight: normal !important;
    background-color: #05263D;
}

.activity-title h3.btn span{
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.activity-title:hover h3.btn span {
    margin-left: 15px;
}

.mobile-dropdown-filter .btn{
    display: flex!important;
    align-items: center;
    justify-content: space-between;
}

.excerpt-activities p {
    color: #ff5e4d;
}

.gform_button{
    color: #fff;
    background-color: #05263D;
    border-color: #05263D;
    padding: 10px 30px 7px;
    border-radius: 10px;
    border: none;
}
.gform_button:hover {
    color: #fff;
    background-color: #FF5E4D;
    border-color: #FF5E4D;
}

.content-section img {
    max-width: 100%;
}

iframe{
	max-width: 100%;
}

.smaller-font{
	font-size: 18px;
}

@media screen and (max-width: 767px) {
    .filter-container {
        position: relative;
    }
    .filter-buttons {
        position: absolute;
        display: flex;
        flex-direction: column;
        z-index: 100;
        width: 100%;
        transition: all 0.15s ease;
        visibility: hidden;
        opacity: 0;
        background-color: #fff;
    }
    .filter-buttons.visible {
        visibility: visible;
        opacity: 1;
    }
}

.nb-pagination{
    margin-top: 40px;
    text-align: center;
}
.nb-pagination ul{
    padding: 0;
}
.nb-pagination a,
.nb-pagination li{
    display: inline-block;
    margin: 2px 1px;
}
.nb-pagination .page-link {
    padding: 10px 10px 7px;
    border: 1px solid;
}
.nb-pagination li:hover .page-link{
    background-color: #05263D;
    border-color: #05263D;
    color: #ffffff !important;
}
.nb-pagination .current{
    background-color: #05263D;
    border-color: #05263D;
    color: #ffffff;
    display: inherit;
}
.nb-pagination .page-item:first-child .page-link,
.nb-pagination .page-item:last-child .page-link {
    border-radius: 0px;
}